import React from 'react';
export default function BarChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M660.48-154.02v-288.61h145.74v288.61zm-253.11 0v-652.2h145.26v652.2zm-253.35 0v-452.2h145.5v452.2z" })));
}
